Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 12:54:21 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hani Bot:  Hi Hani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9659800423 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581162691            04:42 PM, 10th May                   Juhi                   Hi Hani, Good Evening
 . Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:43 PM, 10th May                     hani                    Hy dear. Hope your good           04:43 PM, 10th May                     hani                    But stil i did not get my parcel yet           04:44 PM, 10th May                   Juhi                   I am very well and hope for the same for you.           04:44 PM, 10th May                   Juhi                   9659800423 is this your correct order number ?           04:44 PM, 10th May                     hani                    Yes this one is           04:45 PM, 10th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:47 PM, 10th May                   Juhi                   We would like to inform you that it takes 2-3 working days for us to deliver any order           04:48 PM, 10th May                   Juhi                   Is 
 there anything else, I can help you with?           04:49 PM, 10th May                     hani                    I know dear. But today i got the mail and mxg that my order is on the way.  Nd stil i did not get           04:49 PM, 10th May                   Juhi                   Your order has reached the distribution centre today           04:50 PM, 10th May                   Juhi                   It will be out for delivery soon and our courier agent will call you on +971581162691           04:51 PM, 10th May                     hani                    Ok thnkx           04:51 PM, 10th May                   Juhi                   Is there anything else, I can help you with?           04:52 PM, 10th May                     hani                    No thank alot           04:52 PM, 10th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:53 PM, 10th May                                   
        View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561219